<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="treeview.xsl"?>
<Ebene Name="Kostentraeger" StrukturId="1">
  <Ebene Name="Ohne Kostenträger" StrukturId="32">
    <Ebene Name="00 - ohne" StrukturId="4" />
    <Ebene Name="00 - Bilanz" StrukturId="57" />
    <Ebene Name="00 - NW Fremdmarke" StrukturId="58" />
  </Ebene>
  <Ebene Name="Neuwagen" StrukturId="33">
    <Ebene Name="01 - Picanto" StrukturId="69" />
    <Ebene Name="05 - Rio" StrukturId="34" />
    <Ebene Name="06 - Stonic" StrukturId="81" />
    <Ebene Name="07 - Venga" StrukturId="71" Filter="" Split="" Marke="" Betrieb="" Case="" NameStk="" SplitStk="" MarkeStk="" BetriebStk="" CaseStk="" Link="" LinkOption="" />
    <Ebene Name="09 - Soul" StrukturId="72" />
    <Ebene Name="10 - Ceed" StrukturId="70" />
    <Ebene Name="12 - Ceed Sportswagon" StrukturId="73" />
    <Ebene Name="14 - Proceed" StrukturId="74" />
    <Ebene Name="17 - Niro" StrukturId="79" />
    <Ebene Name="16 - Carens" StrukturId="75" />
    <Ebene Name="18 - Sportage" StrukturId="76" />
    <Ebene Name="20 - Sorento" StrukturId="77" />
    <Ebene Name="22 - Optima" StrukturId="78" />
    <Ebene Name="30 - Stinger" StrukturId="80" />
  </Ebene>
  <Ebene Name="Gebrauchtwagen" StrukturId="28">
    <Ebene Name="50 - GW eigene Marke" StrukturId="25" />
    <Ebene Name="51 - Herstellereigene Programme" StrukturId="41" />
    <Ebene Name="52 - GW Fremdmarke" StrukturId="42" />
  </Ebene>
  <Ebene Name="Teile &amp; Zubehör" StrukturId="29">
    <Ebene Name="60 - Ersatz-Teile (Wartung, Rep.)" StrukturId="26" />
    <Ebene Name="61 - B-Ware (Wartung, Rep.)" StrukturId="44" />
    <Ebene Name="62 - Verschleißteile" StrukturId="45" />
    <Ebene Name="63 - Zubehör" StrukturId="46" />
    <Ebene Name="64 - Reifen und Räder" StrukturId="6" />
    <Ebene Name="65 - Schmierstoffe / Öle" StrukturId="7" />
    <Ebene Name="66 - Merchendising" StrukturId="47" />
    <Ebene Name="67 - Austauschteile" StrukturId="5" />
  </Ebene>
  <Ebene Name="Service" StrukturId="3">
    <Ebene Name="70 - Mechanik" StrukturId="8" />
    <Ebene Name="71 - Karosserie" StrukturId="9" />
    <Ebene Name="72 - Lack" StrukturId="10" />
    <Ebene Name="73 - WKS-Ersatzfahrzeuge" StrukturId="48" />
    <Ebene Name="74 - Sattlerei" StrukturId="49" />
  </Ebene>
  <Ebene Name="keine Zuordnung" StrukturId="2" />
  <Ebene Name="Abstimmungskonten" StrukturId="59" />
  <Ebene Name="Zuordnung" StrukturId="60">
    <Ebene Name="Bilanz" StrukturId="61">
      <Ebene Name="0" StrukturId="63" />
      <Ebene Name="1" StrukturId="64" />
      <Ebene Name="3" StrukturId="65" />
    </Ebene>
    <Ebene Name="GuV" StrukturId="62">
      <Ebene Name="2" StrukturId="66" />
      <Ebene Name="4" StrukturId="67" />
      <Ebene Name="7/8" StrukturId="68" />
    </Ebene>
  </Ebene>
</Ebene>